<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="7c334f69b1372f6d54f6fec8997ec3bc">
  <dict>
    <!--2024-05-31 15:02:22.000-->
    <int key="callWaitingMode">11</int>
    <!--2024-05-31 15:02:22.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2024-05-31 15:02:22.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 15:02:22.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2024-05-31 15:02:22.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2024-05-31 15:02:22.000-->
    <int key="utBearType">2</int>
    <!--2024-05-31 15:02:22.000-->
    <int key="utBsfPort">8090</int>
    <!--2024-05-31 15:02:22.000-->
    <string key="utBsfSrvAddr">ASAFG01BSF.ims.mnc030.mcc621.3gppnetwork.org</string>
    <!--2024-05-31 15:02:22.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2024-05-31 15:02:22.000-->
    <int key="utNafPort">8080</int>
    <!--2024-05-31 15:02:22.000-->
    <string key="utNafSrvAddr">ASAFG01.ims.mnc030.mcc621.3gppnetwork.org</string>
    <!--2024-05-31 15:02:22.000-->
    <int key="utUseApn">1</int>
    <!--2024-05-31 15:02:22.000-->
    <string key="utXcapRootUri">mtasxdms</string>
  </dict>
</config>
